Open for Voting

Serv-U support for Ubuntu 20.04.6LTS

We needed to upgrade our Ubuntu server to 20.04.6 LTS. However, it was determined that Ubuntu 20.04.6 LTS is not yet fully supported per this article: https://documentation.solarwinds.com/en/success_center/servu/content/system_requirements/serv-u_15-4_system_requirements.htm

It will be great to support later versions as 16.04 is already old